.demo .card-content {
  padding-bottom: 0;
}
.demo .card-content .btn {
  margin-bottom: 16px;
  margin-left: 3px;
  margin-right: 3px;
}
.demo .demo-no-space .card-content .btn {
  margin-left: 0;
  margin-right: 0;
}
.demo .modal {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  display: block;
}
.demo .modal-dialog {
  width: auto;
  margin: 0 auto;
}
.demo .popover {
  position: relative;
  display: block;
  float: left;
  width: auto;
  margin: 0 auto;
  max-width: none;
}
.demo .tooltip {
  position: relative;
  display: block;
  margin: 10px auto;
  opacity: 1;
  max-width: 200px;
}
.demo .tooltip-inner {
  max-width: none;
}
.comments-wrap{
  margin-top: 10px;
  margin-bottom: 10px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

  #slider{
    margin-top: 80px;
  }

  #home-carousel  .item {
    background-position: center top;
    background-repeat: no-repeat;
    background-size:cover;
    width:100%;
    height: 650px;
  }

  #home-carousel .item:before{
    background-color: #000;
    content: "";
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    width: 100%;
  }

  .carousel-caption {
    left: 15px;
    right: 15px;
    top: 50%;
    font-size: 15px;
    text-align: left;
    color: #fff;
    text-shadow: none;
    margin-top: -130px; 
  }

  .carousel-caption h1 {
    font-size:46px;
    margin-bottom:0;
    line-height:27px;
    letter-spacing:2px;
    font-weight:100;
  }

  .carousel-caption h2 {
    font-size:81px;
    font-weight:600;
    margin-top:0px;
    text-transform:lowercase;
    letter-spacing:2px;
    margin-bottom:20px;
  }

  .home-carousel-left, 
  .home-carousel-right {  
    background-color: #f0f0f0;
    color:#000;
    font-size: 32px;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 32px;
    z-index: 999;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -ms-transition: 300ms;
    transition: 300ms;
  }

  .home-carousel-left {
    left:-32px;
  }

  .home-carousel-right {
    right:-32px;
  }

  #home-carousel:hover .home-carousel-left {
    left:0;
  }

  #home-carousel:hover .home-carousel-right {
    right:0;
  }
  /* Carousel animation */

  #home-carousel .item h1, 
  #home-carousel .item h2, 
  #home-carousel .item p {
    opacity:0;
    -moz-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
  }

  #home-carousel .item h1 {
    -webkit-transition: all 0.5s ease-in-out 0.15s;
    -moz-transition: all 0.5s ease-in-out 0.15s;
    -ms-transition: all 0.5s ease-in-out 0.15s;
    -o-transition: all 0.5s ease-in-out 0.15s;
    transition: all 0.5s ease-in-out 0.15s;
  }

  #home-carousel .item.active h1, 
  #home-carousel .item.active h2, 
  #home-carousel .item.active p {
    opacity:1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  #home-carousel .item h2 {
    -webkit-transition: all 0.5s ease-in-out 0.30s;
    -moz-transition: all 0.5s ease-in-out 0.30s;
    -ms-transition: all 0.5s ease-in-out 0.30s;
    -o-transition: all 0.5s ease-in-out 0.30s;
    transition: all 0.5s ease-in-out 0.30s;
  }

  #home-carousel .item p {
    -webkit-transition: all 0.5s ease-in-out 0.45s;
    -moz-transition: all 0.5s ease-in-out 0.45s;
    -ms-transition: all 0.5s ease-in-out 0.45s;
    -o-transition: all 0.5s ease-in-out 0.45s;
    transition: all 0.5s ease-in-out 0.45s;
  }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 2px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 2px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

